amqp==5.3.1
arabic-reshaper==3.0.0
arrow==1.3.0
asgiref==3.8.1
asn1crypto==1.5.1
asttokens==3.0.0
attrs==25.3.0
autobahn==24.4.2
Automat==25.4.16
autopep8==2.3.2
billiard==4.2.1
black==25.9.0
bleach==6.2.0
Brotli==1.1.0
celery==5.5.3
certifi==2025.4.26
cffi==1.17.1
channels==4.2.2
chardet==5.2.0
charset-normalizer==3.4.2
click==8.2.1
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
comm==0.2.2
constantly==23.10.4
contourpy==1.3.2
cryptography==45.0.4
cssselect2==0.8.0
cycler==0.12.1
daphne==4.2.0
debugpy==1.8.14
decorator==5.2.1
defusedxml==0.7.1
diff-match-patch==20241021
Django==4.2.25
django-admin-dracula==0.0.3
django-admin-sortable2==2.2.8
django-allauth==65.9.0
django-angular==2.3.1
django-appconf==1.1.0
django-carton==1.2.1
django-classy-tags==3.0.1
django-cms==3.11.3
django-countries==7.6.1
django-datatables-too==0.1.6
django-entangled==0.6.3
django-environ==0.12.0
django-extensions==4.1
django-filer==3.0.3
django-formtools==2.4
django-fsm==3.0.0
django-fsm-admin==1.2.5
django-import-export==4.3.7
django-ipware==7.0.1
django-otp==1.6.1
django-phonenumber-field==8.1.0
django-polymorphic==3.1.0
django-post-office==3.6.3
django-rest-auth==0.9.5
django-sekizai==3.0.1
django-select2==7.10.0
django-shopping-cart==0.1
django-simple-history==3.8.0
django-summernote==0.8.20.0
django-treebeard==4.5.1
django-widget-tweaks==1.5.0
djangocms-admin-style==3.3.1
djangocms-cascade==2.3.14
djangocms-text-ckeditor==5.1.7
djangorestframework==3.15.1
djangorestframework_simplejwt==5.5.0
docopt==0.6.2
dotenv==0.9.9
easy-thumbnails==2.9
ecdsa==0.19.1
executing==2.2.0
fonttools==4.58.2
fpdf==1.7.2
fpdf2==2.8.3
gunicorn==23.0.0
html5lib==1.1
hyperlink==21.0.0
idna==3.10
import-export==0.3.1
incremental==24.7.2
ipykernel==6.29.5
ipython==9.3.0
ipython_pygments_lexers==1.1.1
jedi==0.19.2
jsonfield==3.1.0
jupyter_client==8.6.3
jupyter_core==5.8.1
kiwisolver==1.4.8
kombu==5.5.4
legacy-cgi==2.6.3
lxml==6.0.0
MarkupSafe==3.0.2
matplotlib==3.10.3
matplotlib-inline==0.1.7
mypy_extensions==1.1.0
mysql-connector-python==9.3.0
mysqlclient==2.2.7
nest-asyncio==1.6.0
num2words==0.5.14
numpy==2.3.0
oscrypto==1.3.0
packaging==25.0
pandas==2.3.0
parso==0.8.4
pathspec==0.12.1
pdfkit==1.0.0
phonenumbers==9.0.14
pillow==11.2.1
platformdirs==4.3.8
prompt_toolkit==3.0.51
psutil==7.0.0
psycopg2-binary==2.9.10
pure_eval==0.2.3
pyasn1==0.6.1
pyasn1_modules==0.4.2
pycodestyle==2.14.0
pycparser==2.22
pydyf==0.11.0
Pygments==2.19.1
pyHanko==0.29.1
pyhanko-certvalidator==0.27.0
PyJWT==2.9.0
pyOpenSSL==25.1.0
pyparsing==3.2.3
pypdf==5.6.1
pyphen==0.17.2
python-bidi==0.6.6
python-dateutil==2.9.0.post0
python-docx==1.2.0
python-dotenv==1.1.0
python-http-client==3.3.7
python-ipware==3.0.0
pytokens==0.1.10
pytz==2025.2
pywin32==310
PyYAML==6.0.2
pyzmq==26.4.0
qrcode==8.2
querystring-parser==1.2.4
razorpay==1.4.2
reportlab==4.4.1
requests==2.32.4
rest-framework-simplejwt==0.0.2
seaborn==0.13.2
sendgrid==6.12.4
service-identity==24.2.0
setuptools==80.9.0
six==1.17.0
sqlparse==0.5.3
stack-data==0.6.3
svglib==1.5.1
tablib==3.8.0
tinycss2==1.4.0
tinyhtml5==2.0.0
tornado==6.5.1
traitlets==5.14.3
Twisted==25.5.0
txaio==23.1.1
types-python-dateutil==2.9.0.20250822
typing_extensions==4.14.0
tzdata==2025.2
tzlocal==5.3.1
uritools==5.0.0
urllib3==2.4.0
vine==5.1.0
wcwidth==0.2.13
weasyprint==57.1
webencodings==0.5.1
Werkzeug==3.1.3
xhtml2pdf==0.2.17
zope.interface==7.2
zopfli==0.2.3.post1
